/** Shopify CDN: Minification failed

Line 98:16 Expected identifier but found whitespace
Line 98:18 Unexpected "{"
Line 98:28 Expected ":"
Line 116:16 Expected identifier but found whitespace
Line 116:18 Unexpected "{"
Line 116:28 Expected ":"
Line 136:16 Expected identifier but found whitespace
Line 136:18 Unexpected "{"
Line 136:28 Expected ":"
Line 153:16 Expected identifier but found whitespace
... and 65 more hidden warnings

**/
.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap .facets__label .facet-checkbox__text span:nth-child(2) {
    white-space: nowrap;
}

.bg_color_1 .card-wrapper .card,
.bg_color_6 .card-wrapper .card,
.bg_color_7 .card-wrapper .card,
.bg_color_12 .card-wrapper .card {
    background: #FFDFDD;
}

.bg_color_2 .card-wrapper .card,
.bg_color_8 .card-wrapper .card {
    background: #FFF9E1;
}

.bg_color_3 .card-wrapper .card,
.bg_color_4 .card-wrapper .card,
.bg_color_9 .card-wrapper .card,
.bg_color_10 .card-wrapper .card {
    background: #E7E3FA;
}

.bg_color_5 .card-wrapper .card,
.bg_color_11 .card-wrapper .card {
    background: #DCF3FD;
}

.collection_banner_outer {
    position: relative;
    margin: 35px 0 0;
}

.collection_banner_outer .collectionbanner_name {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
}

.img_collbanner img {
    width: 100%;
    display: block;
    border-radius: 10px;
}

.collection_banner_outer .collectionbanner_name p {
    font-family: Fredoka;
    font-weight: 400;
    font-size: 34.3566px;
    line-height: 42px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #FFFFFF;
    text-shadow: 0px 3.17138px 15.8569px rgba(0, 0, 0, 0.53);
    max-width: 260px;
    margin: auto;
    text-transform: uppercase;
}

.collection-navigation {
    max-width: 1295px;
    margin: auto;
    padding: 20px 20px 0;
}

.collection-navigation .coll_bar {
    text-align: center;
}

.coll_bar .shop-by-tabs ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    gap: 16px;
}

.coll_bar .shop-by-tabs ul li a {
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    color: #546056;
    text-decoration: none;
    white-space: nowrap;
}

.collection-navigation .shop-by-tabs ul li a.active {
    font-weight: 500;
    text-decoration: underline;
    text-underline-offset: 9px;
    text-decoration-color: #018560;
    text-decoration-thickness: 1px;
}

.collection-navigation .shop-by-title {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 31px;
    line-height: 38px;
    text-align: center;
    letter-spacing: 0.1em;
    color: #546056;
    margin: 0 0 16px;
    text-transform: uppercase;
}

.coll_new .card--card.card--media .card__inner {
    padding-bottom: 100%;
    --ratio-percent: none !important;
}

.coll_new .card-wrapper .quick-add .quick-add__submit {
    background: #50E0B7;
    padding: 0;
    min-height: 53.77px;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    color: #17481F;
    text-transform: uppercase;
}

.coll_new .card--card.card--media .card__inner .card__badge {
    position: absolute;
    display: none;
}

.coll_new .card-wrapper .quick-add .quick-add__submit {
    background: #50E0B7;
    padding: 0;
    min-height: 53.77px;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    color: #17481F;
    text-transform: uppercase;
    border-radius: 13.44px;
}

.coll_new .card-wrapper .quick-add .quick-add__submit:after,
.coll_new .card-wrapper .quick-add .quick-add__submit:before {
    display: none;
}

.coll_new .card__information .card__heading {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: .1em;
    color: #393939;
    text-transform: uppercase;
    padding: 0 0;
}

.coll_new .jdgm-prev-badge .jdgm-prev-badge__text {
    font-family: {{ settings.type_header_font }};
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: .05em;
    color: #2d2d2d;
    text-transform: uppercase;
    margin-left: 0;
}

.coll_new {
    display: flex;
    margin: 56px 0 0;
    gap: 84px;
}

.coll_new .filter_new_div .facets-container .facets__form-vertical {
    width: auto;
}

.coll_new .filter_new_div {
    display: none;
}

.coll_new .filter_new_div:has(.facets-container.show) {
    display: block;
}

.coll_new .facets-vertical {
    width: 100%;
}

.coll_new .filter_new_div .facets-container {
    min-width: 228px;
    padding: 0;
}

.coll_new .filter_new_div .facets-container .active-facets {
    margin: 0 0 20px;
    display: block;
}

body .explore_other_cv {
    margin: 21px 0 0;
}

.coll_new .filter_new_div .active-facets .facets__heading {
    margin: 0 0 3px;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    color: #546056;
    text-transform: uppercase;
}

.coll_new .filter_new_div .active-facets__button-inner {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: .05em;
    color: #779088;
    width: 100%;
    padding: 8px 10px;
    position: relative;
    justify-content: space-between;
}

.coll_new .filter_new_div .active-facets__button-inner .svg-wrapper {
    margin: 0;
    background: #fff;
}

.coll_new .filter_new_div .active-facets__button-inner .svg-wrapper svg {
    color: #17481F;
    margin: 0;
    width: 18px;
    height: 18px;
    display: flex;
    flex: 0 0 18px;
}

.coll_new .jdgm-preview-badge,
.jdgm-preview-badge * {
    line-height: 1 !important;
}

.coll_new .card-information .price {
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    color: #545454;
    margin: 16px 0 0;
    letter-spacing: 0;
}

.coll_new .card-information .price s.price-item {
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #545454;
    margin-right: 8px;
}

.coll_new .card-wrapper .quick-add {
    margin: 0 !important;
}

.coll_new .card-wrapper .card__information {
    padding: 0 0 24px;
}
.coll_new .card-wrapper .card__information .net_volumetag {
    margin: 10px 0 0;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 1;
    border: 1px solid #393939;
    max-width: max-content;
    padding: 2px 10px;
    border-radius: 8px;
    line-height: 1.5;
}
.coll_new .card-wrapper .card__content .review-price-btn {
    display: grid;
    gap: 8px;
}
.coll_new .card-wrapper .card__content .review-price-btn .review {
    padding-right: 5px;
}
.coll_new .card-wrapper .card__content {
    padding: 10px 20px 32px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.coll_new .collection .product-grid {
    gap: 32px;
    margin: 48px 0 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.coll_new .filter_new_div .facets__disclosure-vertical {
    border-top: none;
    border-bottom: 1px solid #17481F;
    margin: 0 0 32px;
    padding: 0 0 32px;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets__display-vertical {
    padding: 10px 32px 0 0;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap {
    padding: 0 0 0 16px;
    margin: 0 0 0 14px;
    border: none;
    border-left: 1px solid #17481F;
}

.coll_new .filter_new_div .facets__disclosure-vertical:last-child {
    border: none;
    margin: 0;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets__summary .lable-count_svg {
    display: flex;
    justify-content: space-between;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets__summary {
    margin: 0 0;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #17481f;
    padding-right: 32px;
    letter-spacing: 0;
}

.coll_new .facets__summary:hover .facets__summary-label,
.coll_new .facets-layout-list .facets__label:hover .facet-checkbox__text-label {
    text-decoration: none !important;
}

.coll_new .collection .product-grid .grid__item {
    max-width: none;
    width: calc(33.33% - 22px);
    border-radius: 13.78px;
    overflow: hidden;
    width: 100%;
    position: relative;
}

.coll_serch {
    border: 1px solid #018560;
    border-radius: 5px;
    margin: 3px 0 24px;
}

.coll_serch .field .reset__button.field__button {
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

body predictive-search[open] .predictive-search {
    background: #f5fffc;
}

.coll_new .facets-vertical.page-width {
    padding: 0;
    max-width: 100%;
}

.coll_serch .search__input.field__input {
    padding: 12px 12px 14px 33px;
    outline: none;
    border: none;
    box-shadow: none;
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #779088;
    height: 42.92px;
    background: transparent;
    padding-right: 40px;
}

.coll_serch .search__input.field__input::placeholder {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #779088;
    opacity: 1;
    text-transform: uppercase;
}

.coll_serch .field label {
    display: none;
}

.coll_serch .field .search__button {
    right: unset;
    left: 16px;
    width: auto;
    height: auto;
    top: 50%;
    transform: translateY(-50%);
}

.coll_serch .field .search__button .svg-wrapper {
    width: 13px;
    height: 13px;
}

.coll_new .facets.page-width {
    margin: 0;
    padding: 0;
    width: 100%;
    max-width: 100%;
}

.coll_new .facets-vertical-form {
    justify-content: space-between;
    align-items: center;
}

.coll_new .facets-vertical-form .product-count-vertical {
    margin: 0;
    position: relative;
}

/* .coll_new .facets-vertical-form .product-count-vertical .loading__spinner {
    display: none !important;
} */
.coll_new .facets-vertical-form .product-count__text~.loading__spinner {
    right: unset;
    left: 0;
}

.coll_new .facets-vertical .collection.loading .loading-overlay {
    display: none;
}

.coll_new .facets-vertical-form .sort_btn {
    display: flex;
    align-items: center;
    gap: 17px;
}

.coll_new .facets-vertical-form .sort_btn .filter_button {
    border: 1.1544px solid #779088;
    border-radius: 5.772px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 42.71px;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap .facets__label {
    padding: 0 0 8px;
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #17481F;
    flex-grow: 1;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets__summary .svg_label {
    position: absolute;
    right: 12px;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap .facets__label .facet-checkbox__text {
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap .facets__label .svg-wrapper {
    display: none;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap .facets__label input[type=checkbox] {
    display: block;
    appearance: none;
    margin: 0 12px 0 0;
    width: 9px;
    height: 9px;
    border: 1px solid #797171;
    position: static;
    z-index: 9;
    border-radius: 3px;
    min-width: 9px;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap .facets__label input[type=checkbox]:checked {
    background-image: url(/cdn/shop/files/fsdf.svg?v=1743763306);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    scale: 1.2;
}

.coll_new .filter_new_div .facets__disclosure-vertical .facets-wrap li:last-child .facets__label {
    padding: 0;
}

.coll_new .facets-vertical-form .sort_btn .filter_button p {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    color: #779088;
    text-transform: uppercase;
    display: flex;
    gap: 8px;
    letter-spacing: .05em;
    align-items: center;
    width: 134.81px;
    height: 42.71px;
    justify-content: center;
}

.coll_new .facets-vertical-form .sort_btn .filter_button p span {
    display: flex;
}

.coll_new .facets-vertical-form .facet-filters .facet-filters__sort {
    background: #DEFFF4;
    height: 42.71px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 18px;
    border-radius: 5.77px;
    padding-right: 43px;
    text-transform: uppercase;
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    letter-spacing: 0.05em;
    color: #779088;
    background-image: url(/cdn/shop/files/down-arrow.svg?v=1743757452);
    background-repeat: no-repeat;
    background-position: right 19px center;
    background-size: 10px;
    box-shadow: none;
    outline: none;
}

.coll_new .facets-vertical-form .facet-filters {
    padding: 0;
}

.coll_new .facets-vertical-form .product-count__text {
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #797171;
    text-transform: capitalize;
}

/* FAQ section start  */
.faq_cvpro {
    padding: 71px 0 104px;
}

.faq_cvpro .faq_cvproout {
    max-width: 874px;
    margin: auto;
}

.faq_cvpro .faq_cvproout h2 {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 31px;
    line-height: 38px;
    display: flex;
    align-items: center;
    letter-spacing: 0.1em;
    color: #546056;
    margin: 0 0 18px;
}

.faq_cvproout .faq-item:first-child {
    padding-top: 0;
}

.faq_cvpro .faq_cvproout .faq-item:last-child {
    padding-bottom: 0;
    border: none;
}

.questionnumber {
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #546056;
    margin: 0 0 10px;
}

.faq-item {
    border-bottom: 1px solid #018560;
    padding: 24px 0;
    position: relative;
}

.faq-question {
    font-weight: bold;
    cursor: pointer;
    display: flex;
    justify-content: space-between;
}

.faq-answer {
    display: none;
    padding: 10px 0;
}

.faq-item .faq-question {
    font-family: {{ settings.type_header_font }};
    font-weight: 400;
    font-size: 17px;
    line-height: 20px;
    letter-spacing: .1em;
    color: #546056;
    text-transform: uppercase;
}

.faq-item .faq-question span {
    display: flex;
    line-height: 1;
    color: #018560;
    position: relative;
    top: -18px;
    width: 16px;
    height: 16px;
    flex: 0 0 16px;
}
.faq-item .faq-question span svg {
    position: absolute;
    opacity: 0;
    transition: all .3s;
    right: 0;
    display: block!important;
}
.faq-item .faq-question span svg.active {
    opacity: 1;
}
.faq-item .faq-answer {
    padding: 12px 0 7px;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 18px;
    line-height: 25px;
    color: #797171;
    letter-spacing: 0;
}
.faq_cvpro .faq-item .faq-answer {
    display: block;
    height: 0;
    overflow: hidden;
    padding: 0;
    transition: all .3s;
}
.faq_cvpro .faq-item .faq-answer.active {
    padding: 12px 0 7px;
    height: auto;
}
.faq-item .faq-answer a{
  text-underline-offset: 3px;
  color: inherit;
}


/* FAQ section end */
.template-search__search .search__input.field__input {
    border: none !important;
}

/* dropdawn */

.featured_collection_cv.collection {
    overflow: visible;
}
.featured_collection_cv.collection .featured-collectionss {
    overflow: visible;
}
.featured_collection_cv-cs {
    overflow: hidden;
}
/* end dropdawn */

@media(min-width:750px) {
    .facets__form-vertical .close_filter {
        display: none;
    }

    .coll_new .filter_new_div .facets-wrapper {
        position: sticky;
        top: 150px;
        max-height: 720px;
        overflow: auto;
        padding-right: 5px;
    }
    .coll_new .filter_new_div .facets-wrapper::-webkit-scrollbar{
      width: 1px;
      background: #0001;
    }
  .coll_new .filter_new_div .facets-wrapper::-webkit-scrollbar-thumb{
      width: 1px;
      background: #0005;
    }
}

@media(max-width:1279px) {
    .coll_new {
        gap: 42px;
    }

    .coll_new .filter_new_div .facets__disclosure-vertical {
        margin: 0 0 22px;
        padding: 0 0 22px;
    }

    .coll_new .collection .product-grid {
        gap: 24px 17px;
        margin: 38px 0 0;
    }

    .coll_new .card-wrapper .card__content {
        padding: 10px 10px 22px;
    }

    .coll_new .card__information .card__heading {
        font-size: 18px;
        line-height: 21px;
    }

    .coll_new .card-information .price {
        font-size: 18px;
        line-height: 25px;
        margin: 12px 0 0;
    }

    .coll_new .card-wrapper .card__information {
        padding: 0 0 20px;
    }

    .coll_new .card-wrapper .quick-add .quick-add__submit {
        min-height: 48.77px;
        font-size: 18px;
        line-height: 25px;
    }
}

@media(max-width:1023px) {
    .coll_new .collection .product-grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .coll_new .facets-vertical-form .sort_btn .filter_button p {
        width: 110.81px;
    }

    .coll_new .facets-vertical-form .sort_btn {
        gap: 12px;
    }

    .coll_new .facets-vertical-form .product-count__text {
        font-size: 14px;
        line-height: 20px;
    }

    .coll_new {
        gap: 33px;
    }

    .bg_color_2 .card-wrapper .card,
    .bg_color_5 .card-wrapper .card,
    .bg_color_8 .card-wrapper .card,
    .bg_color_11 .card-wrapper .card {
        background: #ffdfdd;
    }

    .bg_color_1 .card-wrapper .card,
    .bg_color_7 .card-wrapper .card {
        background: #FFF9E1;
    }

    .bg_color_4 .card-wrapper .card,
    .bg_color_10 .card-wrapper .card {
        background: #DCF3FD;
    }

    .bg_color_3 .card-wrapper .card,
    .bg_color_6 .card-wrapper .card,
    .bg_color_9 .card-wrapper .card,
    .bg_color_12 .card-wrapper .card {
        background: #E7E3FA;
    }
}

@media(max-width:749px) {
    .coll_new .collection .shop_item-prc-rev {
    white-space: nowrap;
    align-items: start;
}
.coll_new .card-wrapper .card__content .review-price-btn .review {
    padding-right: 0;
}
.coll_new .collection .shop_item-prc-rev .review {
    margin-top: 2px;
}
.coll_new .collection .shop_item-prc-rev .price-item {
    margin-right: 2px;
}
    .collection_banner_outer {
        margin: 31px 0 0;
    }
    .coll_new .card-wrapper .card__information .net_volumetag {
        font-size: 13px;
    }
    .featured_collection_cv.collection {
      margin: 20px 0 0;
    }
    
    body.filter_open {
        overflow: hidden;
    }

  .coll_new .filter_new_div .facets-container {
        height: 90vh;
        overflow: auto;
    }
    .coll_new .facets-vertical-form .sort_btn .filter_button {
        height: 37px;
    }

    .coll_new .filter_new_div .facets-container .mobile-facets__wrapper {
        display: none;
    }

    .coll_new .filter_new_div .facets-container .active-facets.active-facets-mobile {
        display: none;
    }

    .explore_other_cv .explore_heading {
        text-align: center;
        color: #546056;
    }

    .coll_new .filter_new_div .product-count__text {
        display: none;
    }

    .collection_banner_outer .collectionbanner_name p {
        font-size: 18.7px;
        line-height: 23px;
        max-width: 140px;
        text-shadow: 0px 1.72647px 10.8305px rgba(0, 0, 0, 0.7);
    }

    .coll_new .filter_new_div .facets-container .close_filter {
        position: absolute;
        top: 15px;
        right: 20px;
        color: #000;
        font-family: {{ settings.type_body_font }};
        font-weight: 500;
        font-size: 21px;
        line-height: 22px;
    }

    .coll_new .filter_new_div {
        display: none;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        background: #F5FFFC;
        height: 100%;
        z-index: 9999;
        padding: 60px 30px 0;
    }

    .coll_bar .shop-by-tabs ul {
        justify-content: start;
        padding: 0 0 10px;
    }

    .collection-navigation .shop-by-title {
        font-size: 24px;
        line-height: 29px;
        text-align: left;
        padding: 0 30px;
    }

    .collection-navigation .shop-by-tabs {
        padding-left: 30px;
    }

    .collection-navigation .shop-by-tabs::-webkit-scrollbar {
        display: none;
    }

    .collection-navigation {
        padding: 37px 0 0;
    }

    .coll_bar .shop-by-tabs ul li a {
        font-size: 16px;
        line-height: 22px;
        white-space: nowrap;
    }

    .coll_new {
        margin: 21px 0 0;
    }

    .coll_serch .search__input.field__input {
        font-size: 13px;
        line-height: 16px;
        height: 37.25px;
    }

    .coll_serch {
        margin: 0px 0 15px;
    }

    .coll_new .facets-vertical-form {
        display: flex;
        flex-direction: column-reverse;
        align-items: start;
        gap: 24px;
    }

    .faq-item .faq-question span {
        top: 7px;
    }

    body .container {
        padding: 0 20px;
    }

    .coll_new .facets-vertical-form .sort_btn {
        gap: 15px;
        width: 100%;
    }

    .coll_new .facets-vertical-form .sort_btn .filter_button p {
        width: 116.81px;
        font-size: 11px;
        line-height: 13px;
        height: 37px;
    }

    .coll_new .facets-vertical-form .facet-filters .facet-filters__sort {
        height: 37px;
        padding: 0 37px 0 16px;
        font-size: 11px;
        line-height: 13px;
        background-position: right 16px center;
    }

    .coll_new .facets-vertical-form .product-count__text {
        font-size: 13px;
        line-height: 18px;
    }

    .coll_new .collection .product-grid {
        margin: 16px 0 0;
        gap: 24px 10px;
    }

    .coll_new .card-wrapper .card__content {
        padding: 15px 8px 19px;
    }

    .coll_new .card__information .card__heading {
        font-size: 13px;
        line-height: 18px;
        padding: 0 0 8px;
        font-family: {{ settings.type_body_font }};
        letter-spacing: 0;
    }
    .coll_new .card-wrapper .card__content .review-price-btn .review .jdgm-star.jdgm--on {
        padding: 0 !important;
    }
    .coll_new .jdgm-prev-badge .jdgm-prev-badge__text {
        font-size: 11px;
        line-height: 13px !important;
        color: #779088;
        margin-left: 0;
        /* display: none; */
    }

    .coll_new .card-information .price {
        margin: 6px 0 0;
        font-family: {{ settings.type_body_font }};
        font-weight: 400;
        font-size: 13px;
        line-height: 18px;
        color: #17481F;
    }

    .coll_new .card-information .price span {
        color: #17481f;
        font-size: 13px;
        line-height: 18px;
    }

    body .explore_other_cv .explore_collection {
        margin: 32px 0 0;
    }

    .coll_new .card-information .price s.price-item {
        font-family: {{ settings.type_header_font }};
        font-weight: 400;
        font-size: 11px;
        line-height: 13px;
        letter-spacing: 0.05em;
        color: #17481F;
    }

    .coll_new .facets-vertical-form .facet-filters {
        width: 100%;
    }

    .coll_new .facets-vertical-form .facet-filters .select {
        width: 100%;
    }

    .coll_new .card-wrapper .card__information {
        padding: 0 0 12px;
    }

    .coll_new .card-wrapper .quick-add .quick-add__submit {
        min-height: 29px;
        font-size: 11px;
        line-height: 13px;
        border-radius: 9.46px;
    }
.coll_new .card-wrapper .review-price-btn .atc-inline-qty__btn {
    height: 29px;
}
    .coll_new .collection .product-grid .grid__item {
        border-radius: 6.73px;
    }

    .coll_bar .shop-by-tabs ul li:last-child {
        padding-right: 30px;
    }

    .faq_cvpro {
        padding: 48px 0;
    }

    .faq_cvpro .faq_cvproout h2 {
        font-size: 24px;
        line-height: 29px;
        margin: 0 0 22px;
    }

    .questionnumber {
        font-size: 13px;
        line-height: 18px;
        margin: 0 0 5px;
    }
    
    .faq-item .faq-question {
        font-size: 15px;
        line-height: 20px;
        gap: 10px;
    }

    .faq-item .faq-answer {
        padding: 13px 0 0;
        font-size: 13px;
        line-height: 18px;
    }


    .collection-navigation .shop-by-tabs {
        justify-content: start;
        white-space: nowrap;
    }

    .collection-navigation .coll_bar .swiper-slide {
        padding: 0;
    }

    button.tab-button-collection {
        font-size: 16px;
        ;
    }

    .coll_bar .swiper-container {
        margin-left: 0;
    }

    .coll_bar .swiper-container {
        overflow: inherit;
    }

    .collection-navigation .coll_bar .select-dropdown__list-item a {
        font-size: 11px;
        line-height: 13px;
        text-transform: uppercase;
        padding: 5px 0;
    }

    .coll_bar .shop-by-tabs ul {
        padding: 0 10px 10px;
    }

    .shop-by-tabs-wrppaer {
        overflow-x: hidden;
    }
}